SeExpr

Static Public Member Functions | List of all members
SeExpr2::ContextUtils Class Reference

`#include <ContextUtils.h>`

## Static Public Member Functions
static void | DisableThreading (Context &context)
static bool | IsThreading (const Context &context)

## Detailed Description

Definition at line 23 of file ContextUtils.h.

## Member Function Documentation

## ◆ DisableThreading()

void SeExpr2::ContextUtils::DisableThreading | ( | Context & | context | ) |
| static

Definition at line 27 of file ContextUtils.cpp.

References context.

## ◆ IsThreading()

bool SeExpr2::ContextUtils::IsThreading | ( | const Context & | context | ) |
| static

Definition at line 29 of file ContextUtils.cpp.

References context.

The documentation for this class was generated from the following files:

- /build/seexpr/src/SeExpr/src/SeExpr2/ContextUtils.h
- /build/seexpr/src/SeExpr/src/SeExpr2/ContextUtils.cpp